
GammaLib - Action #911

Feature # 909 (Rejected): Implement a background maker class

Implement GOnOffMakerReflected derived class

06/23/2013 03:40 PM - Martin Pierrick

Status: Rejected Start date: 06/23/2013

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: HESS sprint #1   

Description

As part of the project to extend the gammalib to allow the analysis of data from Cherenkov telescopes with the classical ON and OFF

technique, background maker objects are needed to prepare the ON and OFF data.

A draft header for a GOnOffMakerReflected class is provided and the immediate objective is to refine the interface and fill the

functionalities during the coding sprint to be held in Toulouse on 24-28 June 2013.

History

#1 - 06/25/2013 10:04 PM - Knödlseder Jürgen

- Status changed from New to Rejected

- Remaining (hours) set to 0.0

#2 - 06/25/2013 10:05 PM - Knödlseder Jürgen

- Estimated time set to 0.00

It has been decided that no maker classes will be used but that specific ctools will be implemented.

Files

GOnOffMakerReflected.hpp 5.02 KB 06/23/2013 Martin Pierrick
